<gWindow _name="HUD_TUTORIAL" _type="HUD_PANEL_TUTORIAL" _modal="false" _typeOpen = "SH_MOMENTAL" _typeClose = "SH_MOMENTAL" _timeShow="0.4" _typePos = "POS_IN_PIX"
_position="0 0" >
  <GUI>
  
    <PANEL ID="2000"  TEXTURE = "graphics/main/interface tutorial_panel.png" MOVABLE ="false">
	<TRANSFORM>-500 -500 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
      <CONTEXT>
	  
	<BUTTON5 ID="1" TEXTURE="graphics/main/interface tutorial_close_button.png" ENABLE="true" VISIBLE="true" >
          <TRANSFORM>213.5 88.5 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
        </BUTTON5>

        <WLABEL ID="2" FONT_TEXTURE="graphics/Fonts font_cg_19_white_0.png" FONT="xml/Fonts font_cg_19_white.fnt" TEXT="tutorial_skip">
           <TRANSFORM>70 70 0 0 0 0 0 0 0 0.9 0.9 0.9</TRANSFORM>
        </WLABEL>
		
        <WLABEL ID="3" FONT_TEXTURE="graphics/Fonts font_cg_19_white_0.png" FONT="xml/Fonts font_cg_19_white.fnt" TEXT="0" HOT_SPOT="1" LETTER_SPACE = "0">
           <TRANSFORM>-193 -80 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
        </WLABEL>
		 
	  </CONTEXT>
	</PANEL>

  </GUI>
</gWindow>